Package jaxe

# Class JaxeTextPane.MyUndoableEditListener

java.lang.Object
jaxe.JaxeTextPane.MyUndoableEditListener

All Implemented Interfaces:
  `EventListener`, `UndoableEditListener`

Enclosing class:
  `JaxeTextPane`

protected class JaxeTextPane.MyUndoableEditListener extends Object implements UndoableEditListener

## Constructor Summary

Constructors
Modifier
Constructor
Description
`protected`
`MyUndoableEditListener()`

## Method Summary

Modifier and Type
Method
Description
`void`
`undoableEditHappened(UndoableEditEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MyUndoableEditListener

protected MyUndoableEditListener()

## Method Details

### undoableEditHappened

public void undoableEditHappened(UndoableEditEvent e)

Specified by:
  `undoableEditHappened` in interface `UndoableEditListener`